<f:if condition="{0:part} == {0:'subject'}">
	<f:then>Poll-Result: </f:then>
	<f:else>Sehr geehrte Damen und Herren,
hiermit möchte ich für folgende Artikel:

------------------------------------------------
<f:for each="{data.answerRows}" as="answerRow">
{answerRow}</f:for>
------------------------------------------------

Vielen Dank für Ihre Aufmerksamkeit.
	</f:else>
</f:if>